## r-cran-biocmanager 1.30.4+dfsg

=== DESCRIPTION ===
Package: BiocManager
Title: Access the Bioconductor Project Package Repository
Description: A convenient tool to install and update Bioconductor packages.
Version: 1.30.4
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = c("ctb", "cre"), comment = c(ORCID = "0000-0002-3242-0582")))
Depends: R (>= 3.5.0)
Imports: utils
Suggests: BiocStyle, BiocVersion, remotes, testthat, knitr, withr
BugReports: https://github.com/Bioconductor/BiocManager/issues
VignetteBuilder: knitr
License: Artistic-2.0
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-11-12 18:11:22 UTC; mr148
Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
  Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
Repository: CRAN
Date/Publication: 2018-11-13 08:40:10 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Conflicts/Replaces/Provides: r-bioc-biocinstaller
  * Spelling in synopsis
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Ignore failing tests for the moment

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:24:34 +0200

r-cran-biocmanager (1.30.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 15:16:00 +0100

r-cran-biocmanager (1.30.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #912741)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Nov 2018 13:48:58 +0100

=== debian/control ===
Source: r-cran-biocmanager
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
Homepage: https://cran.r-project.org/package=BiocManager

Package: r-cran-biocmanager
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Conflicts: r-bioc-biocinstaller
Provides: r-bioc-biocinstaller
Replaces: r-bioc-biocinstaller
Description: access the Bioconductor project package repository
 A convenient tool to install and update Bioconductor packages.

## r-cran-biocmanager 1.30.10+dfsg

=== DESCRIPTION ===
Package: BiocManager
Title: Access the Bioconductor Project Package Repository
Description: A convenient tool to install and update Bioconductor packages.
Version: 1.30.10
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = c("ctb", "cre"), comment = c(ORCID = "0000-0002-3242-0582")))
Imports: utils
Suggests: BiocStyle, BiocVersion, remotes, testthat, withr, curl, knitr
BugReports: https://github.com/Bioconductor/BiocManager/issues
VignetteBuilder: knitr
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-11-16 00:28:15 UTC; mramos
Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
  Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
Repository: CRAN
Date/Publication: 2019-11-16 05:40:09 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 14 May 2020 20:50:55 +0000

r-cran-biocmanager (1.30.10+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Nov 2019 20:55:57 +0100

r-cran-biocmanager (1.30.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2019 07:47:05 +0200

r-cran-biocmanager (1.30.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Oct 2019 23:19:03 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
 Homepage: https://cran.r-project.org/package=BiocManager
+Rules-Requires-Root: no
 
 Package: r-cran-biocmanager
 Architecture: all

## r-cran-biocmanager 1.30.16+dfsg

=== DESCRIPTION ===
Package: BiocManager
Title: Access the Bioconductor Project Package Repository
Description: A convenient tool to install and update Bioconductor packages.
Version: 1.30.16
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = c("ctb", "cre"), comment = c(ORCID = "0000-0002-3242-0582")))
Imports: utils
Suggests: BiocVersion, remotes, rmarkdown, testthat, withr, curl, knitr
BugReports: https://github.com/Bioconductor/BiocManager/issues
VignetteBuilder: knitr
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-06-15 20:50:41 UTC; mr148
Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
  Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
Repository: CRAN
Date/Publication: 2021-06-15 22:10:02 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.16+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/p/ignore-failing-tests.patch: Ignore one more test

 -- Nilesh Patra <nilesh@debian.org>  Thu, 07 Oct 2021 10:58:24 +0530

r-cran-biocmanager (1.30.16+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/p/ignore-failing-tests.patch: Ignore more tests
  * d/t/control: Add r-bioc-biocversion to test-depends to
    run more tests
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 07 Oct 2021 02:34:51 +0530

r-cran-biocmanager (1.30.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Aug 2021 16:08:54 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
 Homepage: https://cran.r-project.org/package=BiocManager

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-biocversion
Restrictions: allow-stderr

## r-cran-biocmanager 1.30.18+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocManager
 Title: Access the Bioconductor Project Package Repository
 Description: A convenient tool to install and update Bioconductor packages.
-Version: 1.30.16
+Version: 1.30.18
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 License: Artistic-2.0
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-06-15 20:50:41 UTC; mr148
+Packaged: 2022-05-18 20:52:25 UTC; mr148
 Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
   Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
 Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
 Repository: CRAN
-Date/Publication: 2021-06-15 22:10:02 UTC
+Date/Publication: 2022-05-18 21:20:02 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:44:27 +0200

r-cran-biocmanager (1.30.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:52:42 +0200

=== debian/control ===
Source: r-cran-biocmanager
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
Homepage: https://cran.r-project.org/package=BiocManager
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-biocmanager
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Conflicts: r-bioc-biocinstaller
Replaces: r-bioc-biocinstaller
Provides: r-bioc-biocinstaller
Description: access the Bioconductor project package repository
 A convenient tool to install and update Bioconductor packages.

## r-cran-biocmanager 1.30.19+dfsg

=== debian/changelog ===
r-cran-biocmanager (1.30.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:36:44 +0100

## r-cran-biocmanager 1.30.20+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocManager
 Title: Access the Bioconductor Project Package Repository
 Description: A convenient tool to install and update Bioconductor packages.
-Version: 1.30.18
+Version: 1.30.20
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 License: Artistic-2.0
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-05-18 20:52:25 UTC; mr148
+Packaged: 2023-02-23 23:38:49 UTC; mr148
 Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
   Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
 Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
 Repository: CRAN
-Date/Publication: 2022-05-18 21:20:02 UTC
+Date/Publication: 2023-02-24 01:12:30 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.20+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:30:17 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
 Homepage: https://cran.r-project.org/package=BiocManager
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-biocmanager 1.30.21+dfsg

=== debian/changelog ===
r-cran-biocmanager (1.30.21+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update patch skipping some tests.

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jul 2023 15:09:54 +0900

=== debian/control ===
Source: r-cran-biocmanager
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
Homepage: https://cran.r-project.org/package=BiocManager
Rules-Requires-Root: no

Package: r-cran-biocmanager
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Provides: r-bioc-biocinstaller
Description: access the Bioconductor project package repository
 A convenient tool to install and update Bioconductor packages.

## r-cran-biocmanager 1.30.22+dfsg

=== DESCRIPTION ===
Package: BiocManager
Title: Access the Bioconductor Project Package Repository
Description: A convenient tool to install and update Bioconductor packages.
Version: 1.30.22
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")))
Imports: utils
Suggests: BiocVersion, remotes, rmarkdown, testthat, withr, curl, knitr
URL: https://bioconductor.github.io/BiocManager/
BugReports: https://github.com/Bioconductor/BiocManager/issues
VignetteBuilder: knitr
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-08-07 20:07:38 UTC; mramos
Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
  Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>)
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
Repository: CRAN
Date/Publication: 2023-08-08 23:40:06 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.22+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/t/control: needs-internet
  * Skip another test

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 15:35:02 +0200

r-cran-biocmanager (1.30.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:43:41 +0200

r-cran-biocmanager (1.30.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 01:53:55 +0000

=== debian/control ===
Source: r-cran-biocmanager
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>,
           Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
Homepage: https://cran.r-project.org/package=BiocManager
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-biocmanager
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Provides: r-bioc-biocinstaller
Description: access the Bioconductor project package repository
 A convenient tool to install and update Bioconductor packages.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biocversion,
        r-cran-remotes,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-withr,
        r-cran-curl,
        r-cran-knitr
Restrictions: allow-stderr, needs-internet

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/BiocManager_([-\d.]*)\.tar\.gz

## r-cran-biocmanager 1.30.25+dfsg

=== DESCRIPTION ===
Package: BiocManager
Title: Access the Bioconductor Project Package Repository
Description: A convenient tool to install and update Bioconductor packages.
Version: 1.30.25
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
    person("Marcel", "Ramos", email = "marcel.ramos@sph.cuny.edu",
        role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")))
Imports: utils
Suggests: BiocVersion, BiocStyle, remotes, rmarkdown, testthat, withr,
        curl, knitr
URL: https://bioconductor.github.io/BiocManager/
BugReports: https://github.com/Bioconductor/BiocManager/issues
VignetteBuilder: knitr
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-08-27 21:44:40 UTC; mr148
Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
  Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>)
Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>
Repository: CRAN
Date/Publication: 2024-08-28 14:20:02 UTC

=== debian/changelog ===
r-cran-biocmanager (1.30.25+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Sep 2024 09:18:48 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
 Homepage: https://cran.r-project.org/package=BiocManager
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-bioc-biocversion,
+        r-bioc-biocstyle,
         r-cran-remotes,
         r-cran-rmarkdown,
         r-cran-testthat,
